Bug 115110 - gdmsetup bluecurve screenshot doesn't match
gdmsetup bluecurve screenshot doesn't match
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
James Laska
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-06 14:22 EST by James Laska
Modified: 2013-09-02 01:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 12:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2004-02-06 14:22:46 EST
gdm-2.4.4.5-7

Screen shot for the bluecurve theme presented by `gdmsetup` doesn't
match any product we ship.  The gfx state: "Red Hat Linux 9.0.93"
Comment 1 James Laska 2004-03-25 11:45:06 EST
Still true in: gdm-2.5.90.2-3

Reassigning to garrett@redhat.com
Comment 2 Ray Strode [halfline] 2005-05-12 11:51:23 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 3 James Laska 2005-05-12 12:31:44 EDT
Well, we still have the problem where we have 2 Bluecurve themes in the gdmsetup
graphical greeter.  But I think this is a seperate issue
http://people.redhat.com/jlaska/gdm.png.

Note You need to log in before you can comment on or make changes to this bug.